[KCM Locale]
Name=Latvia
Name[af]=latvia
Name[ar]=لاتفيا
Name[az]=Latviya
Name[be]=Латвія
Name[bg]=Латвия
Name[bs]=Latvija
Name[cs]=Lotyšsko
Name[da]=Letland
Name[de]=Lettland
Name[el]=Λιθουανία
Name[eo]=Latvio
Name[es]=Letonia
Name[et]=Läti
Name[fr]=Lettonie
Name[he]=לטביה
Name[hu]=Lettország
Name[is]=Léttland
Name[it]=Lettonia
Name[ja]=ラトビア
Name[ko]=라트비아
Name[lt]=Latvija
Name[lv]=Latvija
Name[mt]=Latvja
Name[nl]=Letland
Name[pl]=Łotwa
Name[pt]=Letónia
Name[ru]=Латвия
Name[sk]=Lotyšsko
Name[sl]=Latvija
Name[sr]=Latvija
Name[sv]=Lettland
Name[ta]=ÄðÅ¢Â¡
Name[th]=ลัธเวีย
Name[tr]=Litvanya
Name[uk]=Латвія
Name[ven]=Lativia
Name[xx]=xx
Name[zh_CN]=拉脱维亚
Name[zh_TW]=拉脫維亞
Name[zu]=I-Latviya
Region=easteurope
Languages=lv
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=Ls
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=2
NegativeMonetarySignPosition=2
DateFormat[lv]=%A, %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
